<!DOCTYPE html>
<html lang="en-US" dir="ltr">

  <head>
    <meta content="text/html;charset=utf-8" http-equiv="Content-Type">
    <meta content="utf-8" http-equiv="encoding">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

    <title>{{.headTitle}}</title>

    <link rel="stylesheet" href="/css/opsdash-min.css">
  </head>

  <body>

    <nav role="navigation" class="cf-topnavbar">
      <div onclick="window.location.href='/';return false" class="cf-logo">OpsDash</div>
      <div class="cf-navright">
        <i id="id-navtoggle" class="cf-navicon fa fa-bars"> </i>
        {{if .licWarning}}
        <span style="margin-left: 38px; background-color: #ff0; color: #000; padding: 4px">
          Your license will expire in
          {{if (gt .licWarning 1)}}{{.licWarning}} days{{else}}a day{{end}}.
        </span>
        {{end}}
      </div>
      <div class="cf-navrightmost">
        <div onclick="window.location.href='/alerts';return false" class="cf-alert-link">
          <i class="cf-lineicon icon-bell"></i>
          <span class="cf-alertcount">{{.alertCount}}</span>
        </div>
        <span id="id-time" class="cf-navdate"></span>
      </div>
    </nav>

    <aside id="id-navsidebar" class="cf-sidebar">
      <ul class="cf-sbnav">
        {{range .sidebar}}
        {{if .Link}}
        <li onclick="window.location.href='{{.Link}}';return false" {{if .Selected}}class="cf-sbnav-active"{{end}}>
          <a href="{{.Link}}">
            <em class="cf-lineicon {{.Icon}}"></em>
            {{.Title}}
            {{if .Badge}}<span class="cf-sidebar-badge">{{.Badge}}</span>{{end}}
          </a>
        </li>
        {{else}}
        <li class="cf-sbnav-heading">{{.Title}}</li>
        {{end}}
        {{end}}
      </ul>
    </aside>

    <section id="id-content" class="cf-content">
      <h1 id="id-h1">{{.pageTitle}}</h1>
